/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/* ==========   Global   ========== */

footer {
  border-bottom: none !important;
}

.x-colophon.bottom {
  background-color: #f26522;
}

.x-colophon.bottom .x-colophon-content {
  margin: 0;
  color: #fff;
}

.bg-white {
  background-color: #ffffff !important;
}
.orange1 {
  background-color: #CE562C !important;
}

.orange2 {
  background-color: #D57C2E !important;
}

.blue1 {
  background-color: #3A3D60 !important;
}

.blue2 {
  background-color: #82859B !important;
}

.blue-text {
  color: #27338a !important;
}

.orange-text {
  color: #f26522 !important;
}
.black-text {
  color: #000000 !important;
}

h2.white span {
  color: #fff !important;
}

.white {
  color: #fff !important;
}

.x-icon-facebook, .x-icon-facebook-square {
  color: #3b5998;
}

.x-icon-twitter, .x-icon-twitter-square {
  color: #55acee;
}

.x-icon-linkedin, .x-icon-linkedin-square {
  color: #4875b4;
}

.x-icon-youtube, .x-icon-youtube-square {
  color: #cd201f;
}

.x-icon-vimeo, .x-icon-vimeo-square {
  color: #1ab7ea;
}

.x-icon-instagram, .x-icon-instagram-square {
  color: #3f729b;
}

.social-accessibility {
  display: none;
}

ul#menu-footer-navigation-left li a, ul#menu-footer-navigation-right li a, ul#menu-footer-navigation-left li ul, ul#menu-footer-navigation-right li ul {
  box-shadow: none;
  border-bottom: none;
  display: initial;
}

footer a:hover {
  color: #f26522 !important;
}

ul#menu-footer-navigation-left li a:before, ul#menu-footer-navigation-right li a:before {
  content: none;
}

.footer-social-media li {
	margin: 0 0 1.313em !important;
}

footer .widget ul li a {
  text-decoration: none;
  background-color: transparent !important;
  -webkit-transition: color 0.3s ease,background-color 0.3s ease,border-color 0.3s ease,box-shadow 0.3s ease !important;
  transition: color 0.3s ease,background-color 0.3s ease,border-color 0.3s ease,box-shadow 0.3s ease !important;
}

.menu li a {
  font-family: AscheBold;
  letter-spacing: 1px;
  font-size: 26px;
}

.menu li ul li a {
  font-family: 'Titillium Web', sans-serif !important;
  padding-left: 20px !important;
  font-size: 16px;
  letter-spacing: 0;
}

#nav_menu-3 {
  margin-top: 0px;
}

@media (min-width: 979px) {
  #nav_menu-2 {
    width: 50%;
    float: left;
  }

  #nav_menu-3 {
    width: 50%;
    float: right;
  }
}


.x-colophon.top {
background-color: #262626;
text-shadow: none;
}

h4 {
  color:  #f26522;
}

.widget {
  text-shadow: none;
  transition: none !important;
}

.widget_nav_menu ul li a {
  padding: 0px;
}

.widget ul {
    overflow: hidden;
    margin-left: 0px;
    border: none;
    list-style: none;
    border-radius: 0px;
    background-color: transparent;
    box-shadow: none;
}

.widget ul li a{
  transition: none !important;
  background-color: transparent !important;
}


.featured-post {
  text-align: center;
}

/* ========== Home Page =========== */

.our-services-header {
  margin: 0 0 12px 0;
}

.slick-prev {
  left: -60px;
}

.slick-next {
  right: -60px;
}

@media (max-width: 1024px) {

  .slick-prev {
    left: -35px;
  }

  .slick-next {
    right: -20px;
  }

}

@media (max-width: 480px) {

  .slick-prev {
    left: -10px;
  }

  .slick-next {
    right: 15px;
  }

  .testimonials-wrapper .slick-prev {
    left: 100px;
    top: -40px;
  }

  .testimonials-wrapper .slick-next {
    right: 130px;
    top: -40px;
  }

}


.slick-prev:before {
  background-image: url("/wp-content/uploads/2016/02/compass-arrow-prev.png");
  background-size: 50px 35px;
  display: inline-block;
  width: 50px;
  height: 35px;
  content:"";
}

.slick-next:before {
  background-image: url("/wp-content/uploads/2016/02/compass-arrow-next.png");
  background-size: 50px 35px;
  display: inline-block;
  width: 50px;
  height: 35px;
  content:"";
}


/* ========== Who We Are ========== */

.team-title-mobile {
  display: block;
  font-size: 75%;
}

.team-title {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #f26522;
  font-size: 1.35em;
}

/* ========== Our Process ========== */

#pop-up {
    display: none;
    position: absolute;
}

#pop-up p {
  text-align: center;
}

#pop-up p, .popover {
  padding-top: 2px;
  font-family: 'Titillium Web', sans-serif !important;
}

@media (min-width: 1200px) {
  #pop-up, .popover {
    width: 280px;
  }
  #pop-up p/*, .popover-content*/ {
    font-size: 16px;
    letter-spacing: 2px;
  }
}

@media (min-width: 768px) and (max-width: 979px) {
  #pop-up.popover {
    width: 240px;
  }
  .popover {
    width: auto;
  }
  #pop-up p/*, .popover-content*/ {
    font-size: 12px;
    letter-spacing: 2px;
  }
}

@media (max-width: 767px) {
  #pop-up.popover {
    width: 150px;
  }
  .popover {
    width: auto;
  }
  #pop-up p/*, .popover-content*/ {
    font-size: 12px;
    letter-spacing: 1px;
  }
}

@media (max-width: 480px) {
  #pop-up.popover {
    width: 92px;
  }
  .popover {
    width: auto;
  }
  #pop-up p/*, .popover-content*/ {
    font-size: 10px;
    letter-spacing: 0px;
  }
}
.arrow:after {
  border-top-color: rgba(0,0,0,0) !important;
}

/*.popover.top {
  z-index: 9001;
}*/

.our-process-key {
  width: 75%;
}

/* ========== Pricing & Packages ========== */

.pricing-text {
	color: #ffffff;
}

.pricing-title {
	color: #ffffff !important;
  text-transform: uppercase !important;
  margin-top: 0px;
}

.pricing-title-header {
  color: #f68b57 !important;
  margin-top: 0px !important;
  text-transform: uppercase !important;
}

.pricing-info {
	font-size: 22px;
}

@media (max-width: 767px) {
  .pricing-icon {
    width: 20%;
  }
}

/* ========== Portfolio ========== */

.gallery {
  column-count: 3;
  column-gap: 0px;
  -moz-column-count: 3;
  -moz-column-gap: 0px;
  -webkit-column-count: 3;
  -webkit-column-gap: 0px;
  width: 100%;
  margin: 0 0 1.313em;
}

.gallery-item {
  width: initial !important;
  display: inline-block;
  margin: 6px 6px 0 0 !important;
  float: none !important;
  box-shadow: none;
}

@media (max-width: 767px) {
  .gallery {
    column-count: 2;
    column-gap: 0px;
    -moz-column-count: 2;
    -moz-column-gap: 0px;
    -webkit-column-count: 2;
    -webkit-column-gap: 0px;
  }
}
@media (max-width: 479px) {
  .gallery {
    column-count: 1;
    column-gap: 0px;
    -moz-column-count: 1;
    -moz-column-gap: 0px;
    -webkit-column-count: 1;
    -webkit-column-gap: 0px;
  }
}

/* ========== Development Page ========== */
.testing-list ul {
  list-style: none !important;
}
